Bug 1118958 - [abrt] evolution: g_mutex_get_impl(): evolution killed by SIGSEGV
Summary: [abrt] evolution: g_mutex_get_impl(): evolution killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1080612
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:614dd494028faaaca8f68a994a8...
: 1166204 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 09:08 UTC by Artur Flinta
Modified: 2014-11-21 07:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-14 10:33:16 UTC


Attachments (Terms of Use)
File: backtrace (58.91 KB, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: core_backtrace (39.69 KB, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: dso_list (25.44 KB, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: environ (1.53 KB, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: maps (125.79 KB, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: open_fds (1.67 KB, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details
File: var_log_messages (343 bytes, text/plain)
2014-07-12 09:08 UTC, Artur Flinta
no flags Details

Description Artur Flinta 2014-07-12 09:08:37 UTC
Description of problem:
Died during checking exchange account and when Wi-Fi router disappear (router reset, computer was connected to network via Wi-Fi).

Version-Release number of selected component:
evolution-3.10.4-2.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        evolution
crash_function: g_mutex_get_impl
executable:     /usr/bin/evolution
kernel:         3.15.3-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_mutex_get_impl at gthread-posix.c:124
 #1 g_mutex_lock at gthread-posix.c:213
 #2 g_main_loop_quit at gmain.c:3932
 #3 source_registry_authenticate_respond_cb at e-source-registry.c:1777
 #7 g_main_context_iteration at gmain.c:3774
 #8 e_source_registry_authenticate_sync at e-source-registry.c:2119
 #9 mail_session_authenticate_sync at e-mail-session.c:1608
 #10 camel_session_authenticate_sync at camel-session.c:1829
 #11 ews_connect_sync at camel-ews-store.c:658
 #12 service_connect_thread at camel-service.c:773

Comment 1 Artur Flinta 2014-07-12 09:08:41 UTC
Created attachment 917493 [details]
File: backtrace

Comment 2 Artur Flinta 2014-07-12 09:08:42 UTC
Created attachment 917494 [details]
File: cgroup

Comment 3 Artur Flinta 2014-07-12 09:08:44 UTC
Created attachment 917495 [details]
File: core_backtrace

Comment 4 Artur Flinta 2014-07-12 09:08:45 UTC
Created attachment 917496 [details]
File: dso_list

Comment 5 Artur Flinta 2014-07-12 09:08:47 UTC
Created attachment 917497 [details]
File: environ

Comment 6 Artur Flinta 2014-07-12 09:08:48 UTC
Created attachment 917498 [details]
File: exploitable

Comment 7 Artur Flinta 2014-07-12 09:08:49 UTC
Created attachment 917499 [details]
File: limits

Comment 8 Artur Flinta 2014-07-12 09:08:51 UTC
Created attachment 917500 [details]
File: maps

Comment 9 Artur Flinta 2014-07-12 09:08:53 UTC
Created attachment 917501 [details]
File: open_fds

Comment 10 Artur Flinta 2014-07-12 09:08:54 UTC
Created attachment 917502 [details]
File: proc_pid_status

Comment 11 Artur Flinta 2014-07-12 09:08:55 UTC
Created attachment 917503 [details]
File: var_log_messages

Comment 12 Milan Crha 2014-07-14 10:33:16 UTC
Thanks for a bug report. There had been reported a similar bug report already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 1080612 ***

Comment 13 Milan Crha 2014-11-21 07:33:50 UTC
*** Bug 1166204 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.